Subject: bug#8349: 24.0.50; `scroll-up' in doc vs `scroll-up-command'

From: "Drew Adams" <[email-masked]>
Date: Sat, 26 Mar 2011 09:31:47 -0700

(emacs)Scrolling says that C-v etc. are bound to `scroll-up'.  This is
no longer the case.  (`C-h w scroll-up' shows it is not bound; `C-h k
C-v' shows it is bound to `scroll-up-command'.)  Similarly for
`scroll-down'.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-03-21 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/imagesupport/include'